Update to 0.7.0.
diff --git a/org.eclipse.amp.amf/plugins/org.eclipse.amp.amf.gen.extras/META-INF/MANIFEST.MF b/org.eclipse.amp.amf/plugins/org.eclipse.amp.amf.gen.extras/META-INF/MANIFEST.MF
index 160552f..881184e 100644
--- a/org.eclipse.amp.amf/plugins/org.eclipse.amp.amf.gen.extras/META-INF/MANIFEST.MF
+++ b/org.eclipse.amp.amf/plugins/org.eclipse.amp.amf.gen.extras/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@
 Bundle-ManifestVersion: 2
 Bundle-SymbolicName: org.eclipse.amp.amf.gen.extras;singleton:=true
 Bundle-Name: %pluginName
-Bundle-Version: 0.5.0.qualifier
+Bundle-Version: 0.7.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.emf.ecore.editor,
  org.eclipse.jdt.core,
@@ -11,9 +11,9 @@
  org.eclipse.debug.ui,
  org.eclipse.amp.amf.acore,
  org.eclipse.core.runtime,
- org.eclipse.amp.amf.gen;bundle-version="0.5.0",
- org.eclipse.amp.amf.ide;bundle-version="0.5.0",
- org.eclipse.amp.amf.gen.ide;bundle-version="0.5.0"
+ org.eclipse.amp.amf.gen;bundle-version="0.7.0",
+ org.eclipse.amp.amf.ide;bundle-version="0.7.0",
+ org.eclipse.amp.amf.gen.ide;bundle-version="0.7.0"
 Export-Package: 
  metaabm.ext.tmpl,
  org.eclipse.amp.amf.gen.ext,